RubyGems Navigation menu

shoulda-matchers 2.4.0.rc1

Making tests easy on the fingers and eyes

Versions:

  1. 4.3.0 - February 18, 2020 (76.5 KB)
  2. 4.2.0 - January 09, 2020 (76.5 KB)
  3. 4.1.2 - August 01, 2019 (76.5 KB)
  4. 4.1.1 - July 16, 2019 (76.5 KB)
  5. 4.1.0 - June 09, 2019 (76 KB)
  6. 2.4.0.rc1 - August 16, 2013 (55.5 KB)
Show all versions (48 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • appraisal ~> 0.4
  • aruba >= 0
  • bourne ~> 1.3
  • bundler ~> 1.1
  • cucumber ~> 1.1
  • rails ~> 3.0
  • rake >= 0.9.2
  • rspec-rails < 3, >= 2.13.1
  • Owners:

    Authors:

    • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk

    SHA 256 checksum:

    7815f4a4a3d5e18948ddd7e5ed4a2974b02bd3d425a2cc28f19c00e164ceba22

    Total downloads 46,542,100

    For this version 4,202

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: